
Redmine - Defect #19995

Can't apply textile modifiers to 1 non-ASCII character

2015-06-02 17:01 - Алексей Городецкий

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Text formatting Estimated time: 0.00 hour

Target version: 3.1.0   

Resolution: Fixed Affected version: 2.6.5

Description

incorrectly displays the markup text if the text is in bold Russian one-letter word. With the word, and then with the English words he

works better.

Sample text with bold-letter Russian word:

а* *тест

 Sample text with bold-letter English word:

a test

 The text in these examples should show the same: both words fat, no asterisks in the tex

Associated revisions

Revision 14295 - 2015-06-06 09:15 - Jean-Philippe Lang

Can't apply textile modifiers to 1 non-ASCII character (#19995).

History

#1 - 2015-06-02 20:25 - Toshi MARUYAMA

- Subject changed from  incorrectly displays the markup text if the text is in bold Russian one-letter word to  incorrectly displays the markup text of

one-letter non ASCII word

- Status changed from New to Confirmed

- Target version set to 2.6.6

- Affected version changed from 2.5.2 to 2.6.5
#2 - 2015-06-02 20:26 - Toshi MARUYAMA

- Target version changed from 2.6.6 to 3.1.0

#3 - 2015-06-06 09:16 - Jean-Philippe Lang

- Subject changed from  incorrectly displays the markup text of one-letter non ASCII word to Can't apply textile modifiers to 1 non-ASCII character

- Status changed from Confirmed to Closed

- Assignee set to Jean-Philippe Lang

- Resolution set to Fixed

Fixed in r14295.
